@charset "utf-8";
body {
  font-family: 'Zen Maru Gothic', serif;
}
p {
  color: #7d6270;
  font-size: 20px;
}
h1 {
  color: #f8f8f8;
  font-size: 40px;
  text-align: center;
}
li {
  list-style: none;
  font-size: 20px;
}
a {
  color: #f8f8f8;
  text-decoration: none;
}
a :hover {
  color: #eeb64a;
}
address {
  font-size: 23px;
}
main {
  background: #f6f3e8;
}
header {
  background: #ddbbaa;
  display: flex;
  height: 100px;
  padding-top: 10px;
}
body {
  background: #f6f3e8;
}
.address a {
  font-size: 16px;
  color: #f8f8f8;
}
/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  /*ナビのスタート位置と形状*/
  top: -120%;
  left: 0;
  width: 100%;
  height: 100vh; /*ナビの高さ*/
  background: #ddbbaa;
  /*動き*/
  transition: all 0.6s;
}
.header-logo {
  padding: 10px;
}
/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  top: 0;
}
/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh; /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
/*ナビゲーション*/
#g-nav ul {
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*リストのレイアウト設定*/
#g-nav li {
  list-style: none;
  text-align: center;
}
#g-nav li a {
  color: #f8f8f8;
  text-decoration: none;
  padding: 10px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
#g-nav li a:hover {
  color: #fcefd1;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  z-index: 9999; /*ボタンを最前面に*/
  top: 30px;
  right: 50px;
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  background-color: #f8f8f8;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*burgerメニュー*/
.header-logo {
  padding-left: 3vw;
  padding-top: 0.5vh;
  z-index: 3;
}
/*<!--firstview-->*/
.firstview {
  display: none;
}
/*<!--firstview-->*/
footer {
  background: #ddbbaa;
  color: #f8f8f8;
}
footer p {
  color: #f8f8f8;
}
.footer-ul {
  padding: 30px 80px;
  display: flex;
  justify-content: space-around;
  background: #f6f3e8;
}
.footer-ul a {
  color: #7d6270;
  transition: 0.2s;
}
.footer-ul a:hover {
  color: #eeb64a;
}
.footer-logo img {
  display: block;
  padding: 40px 0 30px 0;
  margin: 0 auto;
}
.footer-contents-flex {
  display: flex;
  justify-content: center;
  padding-bottom: 40px;
}
.sns-link {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding-left: 50px;
}
.copyright {
  text-align: center;
}
/*動き*/
.fade {
  margin-top: 5vh;
  text-align: center;
  opacity: 0;
  transition: opacity 3s;
}
.fade.view {
  opacity: 1;
}
@media (max-width:800px) {
  p, a, address {
    font-size: 16px;
  }
  h1 {
    font-size: 21px;
  }
  h2 {
    padding: 20px 0;
    text-align: center;
    color: #785c5c;
    font-size: 24px;
  }
  header {
    height: 80px;
  }
  .footer-ul {
    display: flex;
    flex-flow: column;
  }
  .openbtn {
    top: 20px;
    right: 20px;
  }
  .header-logo {
    margin: 0 auto;
    width: 180px;
    height: auto;
    padding-top: 10px;
  }
  .firstview {
    display: block;
    background: #f8f8f8;
    max-width: 800px;
    position: relative;
  }
  .firstview img {
    max-width: 800px auto;
    height: 250px;
  }
  .firstview h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .footer-contents-flex {
    padding: 0 10px;
  }
}